<style type="text/css">

h1 { color: #110011; font-family: arial; font-size: 16pt; }  
h2 { color: #110011; font-family: arial; font-size: 14pt; }
h3 { color: #110011; font-family: arial; font-size: 12pt; }
a:link   { color: #000000; text-decoration: none; font-family: arial; font-size: 10pt; }
a:visited { color: #660000; text-decoration: none; font-family: arial; font-size: 10pt; }
a:active { color: #660000; text-decoration: none; font-family: arial; font-size: 10pt; }
li  { color: #110011; font-family: arial; font-size: 10pt; }  
p.text  { color: #110011; font-family: arial; font-size: 10pt; }  
p.menu  { background-color: #FFAAAA; color: #110011; font-family: arial; font-size: 16pt; font-weight: bold; }
p.titel { color: #110011; font-family: arial; font-size: 14pt; font-weight: bold; }
* { color: #110011; font-family: arial; font-size: 10pt; }
.header_dits {background-image:url('pics/header_dits.gif');}


</style>
